package roseindia.model;

public class StudentDetails {
private String studentname;
private int  age;

public String getStudentname() {
	return studentname;
}
public void setStudentname(String studentname) {
	this.studentname = studentname;
}
public int getAge() {
	return age;
}
public void setAge(int age) {
	this.age = age;
}


}
